AsterNet Class Library (Sandcastle documentation)

| ManagerException Constructor (String, Exception)

Creates a new ManagerException with the given message and cause.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerException(
    	string message,
    	Exception cause
    )

    Public Sub New (
    	message As String,
    	cause As Exception
    )

    public:
    ManagerException(
    	String^ message,
    	Exception^ cause
    )

    new :
            message : string *
            cause : Exception -> ManagerException

#### Parameters

message
  Type: System
  String
  message describing the manager exception
cause
  Type: System
  Exception
  exception that caused the manager exception

See Also

#### Reference

ManagerException Class
ManagerException Overload
AsterNET.Manager Namespace